
VIRTUAL CREDIT CARD - Bug #16074

Android [Treats][Treats Point Filter] To add "point" in sort param at the /treats/treatsDetail   ###6514

27 March 2023 03:34 PM - hsulynn pang

Status: Closed Start date: 27 March 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Wording point is needed when request filter by point tertinggi ke terrendah or vice versa.

Please help to add "point" in sort param at the

History

#1 - 27 March 2023 05:45 PM - Abdul Halim Baharom

- Status changed from New to Resolved

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#2 - 27 March 2023 05:45 PM - hsulynn pang

- File WhatsApp Image 2023-03-27 at 17.44.58 (1).jpeg added

- File WhatsApp Image 2023-03-27 at 17.44.58.jpeg added

- File WhatsApp Image 2023-03-27 at 17.44.57.jpeg added

- Status changed from Resolved to Pending Close

tested ok

#3 - 27 March 2023 05:52 PM - hsulynn pang

- File WhatsApp Image 2023-03-27 at 17.52.10.jpeg added

#4 - 29 March 2023 12:29 PM - hsulynn pang

- Subject changed from Android [Treats][Treats Point Filter] To add "point" in sort param at the /treats/treatsDetail to Android [Treats][Treats Point

Filter] To add "point" in sort param at the /treats/treatsDetail   ###6514

#5 - 30 March 2023 10:12 AM - hsulynn pang

- File tested by user.PNG added

- Status changed from Pending Close to Closed

tested ok by user

Files

WhatsApp Image 2023-03-27 at 17.44.58 (1).jpeg 37.4 KB 27 March 2023 hsulynn pang

WhatsApp Image 2023-03-27 at 17.44.57.jpeg 37.8 KB 27 March 2023 hsulynn pang

WhatsApp Image 2023-03-27 at 17.44.58.jpeg 40.2 KB 27 March 2023 hsulynn pang

WhatsApp Image 2023-03-27 at 17.52.10.jpeg 36.5 KB 27 March 2023 hsulynn pang

tested by user.PNG 58.1 KB 30 March 2023 hsulynn pang
